# docker scout repo list

<!---MARKER_GEN_START-->
List Docker Scout repositories

### Options

| Name              | Type     | Default | Description                                                                |
|:------------------|:---------|:--------|:---------------------------------------------------------------------------|
| `--filter`        | `string` |         | Regular expression to filter repositories by name                          |
| `--only-disabled` |          |         | Filter to disabled repositories only                                       |
| `--only-enabled`  |          |         | Filter to enabled repositories only                                        |
| `--only-registry` | `string` |         | Filter to a specific registry only:<br>- hub.docker.com<br>- ecr (AWS ECR) |
| `--org`           | `string` |         | Namespace of the Docker organization                                       |


<!---MARKER_GEN_END-->

